 KPT3RAS.Z80 - I fell upon this a coupla years ago, though 
 unsigned, Me thinks its the work of either Bob Peddicord, or 
 Bruce Morgen. Its the only functioning piece of TurboROM Kaypro 
 specific *.IOP usage I've ever come accross. Though written 
 primarily to support the semi-defunct behemoth TERM III, I'm 
 hoping it will serve as an inspiration for the few surviving 
 Kaypro Z-Systemers to write more *.IOP applications! Your Move!